_id: gr2ozutbnrrkr1gq
name: Unverstellter Blick
type: liturgy
data:
  sid: liturgy-unverstellter-blick
  description: ''
  castTime:
    duration: 1
    unit: SR
    info: ''
  effectTime:
    duration: min. 1
    unit: SR
    info: ''
  targetClasses:
    - G
  range: Sicht
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: III
  castType: prayer
  llPage: 320
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!gr2ozutbnrrkr1gq'
